Subject: Re: your mail
From: Christopher Faylor <[email-masked]>
To: Chen Qi-A18263 <[email-masked]>
Cc: [email-masked]
Date: Mon, 4 Feb 2002 16:30:26 -0500

On Mon, Feb 04, 2002 at 09:03:30PM +0800, Chen Qi-A18263 wrote:
>Hi:
>	Sorry to disturb you.
>	I am trying to write some multi thread samples for Arm linux now.
>	but I do not know which lib should I include.
>	And I do not know if the function is same as the conventional ways such as CreatProcess.
>	Could you do me a favor to give me some clue? or tell me how to find the samples?
>	Now we are using cygwin.
>
>
>Thanks and Best Regards
>ChenQi(v)

Please check out the project web page for links to available information
and ports:  http://cygwin.com/ .

If you don't see what you need there, then the cygwin mailing list is
the best place to make observations or get questions answered.
Information on the mailing list is available at the project web page.

For your convenience, I've reset the Reply-To: address to point to the
cygwin mailing list.  I've also Cc'ed this reply there.

-- 
Please do not send me personal email with cygwin questions.
Use the resources at http://cygwin.com/ .

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/